/**
 * @desc 错误图标
 * @author denghuan
 */
import { default as Icon } from '@ant-design/icons';
import React from 'react';
const Error = (props) => (React.createElement("svg", { viewBox: "0 0 12 12", ...props },
    React.createElement("path", { d: "M6,0c3.3,0,6,2.7,6,6s-2.7,6-6,6S0,9.3,0,6S2.7,0,6,0z M8.1,3.2L6,5.3L3.9,3.2\n\t\tL3.2,3.9L5.3,6L3.2,8.1l0.7,0.7L6,6.7l2.1,2.1l0.7-0.7L6.7,6l2.1-2.1L8.1,3.2z" })));
export default function ErrorFilled(props) {
    return React.createElement(Icon, { component: Error, ...props });
}
